Comment 3 for bug 1716842

I don't understand what this bug is about and how you have determined that porting work is required. dogtag-pki build-depends on libtomcat8-java, and has built successfully. There appears to be an autopkgtest problem on armhf, but that is not the issue you reported here.